@import"https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap";

body {
    font-family: "Work Sans", sans-serif;
    color: #000000;
}

.navbar {
    margin-left: 228px;
}


#sidebar {
    position: fixed;
    top: 0;
    width: 228px;
    height: 100vh;
    transition: 0.5s;
    z-index: 999;
}

.content {
    margin-left: 228px;
    min-height: 100vh;
    background: #EFF1F3;
    transition: 0.5s;
}

@media (min-width: 991.98px) {
    .content {
        width: calc(100% - 228px);
    }
    
   
}

@media (max-width: 991.98px) {
    #sidebar {
        margin-left: -228px;
        margin-top: 50px;
    }
    .navbar {
        margin-left: 0px;
    }

    #sidebar.open {
        margin-left: 0;
    }

    .content {
        width: 100%;
        margin-left: 0;
    }
}

#sidebar ul li .nav-link {
    border-radius: 5px;
   
}

#sidebar ul li .nav-link:hover,
#sidebar ul li .nav-link.active {
    color: white;
    background-color:  rgba(222, 226, 247, 0.3);
    
   
    
}


.mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color: #78341c; }

